using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Update_Class : DevComponents.DotNetBar.Office2007Form
    {
        public Update_Class()
        {
            InitializeComponent();
        }

        private void Update_Class_Load(object sender, EventArgs e)
        {

        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btnInsert_Click(object sender, EventArgs e)
        {
            Class1 cls = new Class1();
            cls.ID = Int32.Parse(txtID.Text);
            cls.title = txtTitle.Text;
            cls.genus = genus.Text;
            cls.capacity = txtcap.Text;
            cls.des = txtdes.Text;
            cls.Update();
            this.Close();
        }
    }
}
